.card {
    padding: 23px 25px 25px 25px;
    background: #FFFFFF;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.18);
    border-radius: 6px;
    cursor: pointer;
}

@media only screen and (max-width: 900px) {
    .card {
        padding: 18px 0 25px 15px;
        background: #FFFFFF;
        box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.18);
        border-radius: 6px;
    }
}